/*Main Navbar */



#nav {

	background:#75a32d;

	font-size:1.1em;

	}

	

#nav, #nav ul {

	list-style: none;

	line-height: 1;

	}



#nav a, #nav a:hover {

	display: block;

	text-decoration: none;

	border:none;

	}



#nav li {

	float: left;

	list-style:none;

	border-right:1px solid #a9a9a9;

	}



#nav a, #nav a:visited {

	display:block;

	font-weight:bold;

	color: #f5f5f4;

	padding:6px 12px;

	}



#nav a:hover, #nav a:active, .current_page_item	a, #home .on {

	background:#000;

	text-decoration:none

	}	

	

	

/* Dropdown Menus */		

#nav li ul {

	position: absolute;

	left: -999em;

	height: auto;

	width: 174px;

	border-bottom: 1px solid #a9a9a9;

	}



#nav li li {

	width: 172px;

	border-top: 1px solid #a9a9a9;

	border-right: 1px solid #a9a9a9;

	border-left: 1px solid #a9a9a9;

	background: #777;

	}



#nav li li a, #nav li li a:visited {

	font-weight:normal;

	font-size:0.9em;

	color:#FFF;

	}



#nav li li a:hover, #nav li li a:active {

	background:#000;

	}	

		

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {

	left: auto;

	}



a.main:hover

{	background:none;

	}